## haskell-svgcairo 0.11.1

=== debian/changelog ===
haskell-svgcairo (0.11.1-1build1) natty; urgency=low

  * No-change rebuild for library ABI change.

 -- Michael Bienia <geser@ubuntu.com>  Sat, 29 Jan 2011 14:34:47 +0100

haskell-svgcairo (0.11.1-1) unstable; urgency=low

  * Update to released version, add watch file 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 31 Jul 2010 16:47:15 +0200

haskell-svgcairo (0.11.0+darcs20100531-2) unstable; urgency=low

  * control: Remove -prof package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 08 Jun 2010 20:16:38 -0300

haskell-svgcairo (0.11.0+darcs20100531-1) unstable; urgency=low

  * Initial release.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Mon, 31 May 2010 09:07:23 -0300
