## haskell-svgcairo 0.12.0

=== debian/changelog ===
haskell-svgcairo (0.12.0-1build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 13 Nov 2011 20:51:29 +0000

haskell-svgcairo (0.12.0-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@debian.org>  Thu, 09 Jun 2011 09:22:19 +0100

haskell-svgcairo (0.12.0-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release
  * Re-enable -prof package 
  * Remove preinst script, not require with clean ghc-pkg database

 -- Joachim Breitner <nomeata@debian.org>  Wed, 30 Mar 2011 09:57:53 +0530
