=== debian/control ===
Source: haskell-svgcairo
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-glib-dev (>= 0.12)
  , libghc-glib-dev (<< 0.13)
  , libghc-glib-prof
  , libghc-cairo-dev (>= 0.12)
  , libghc-cairo-dev (<< 0.13)
  , libghc-cairo-prof
  , gtk2hs-buildtools
  , librsvg2-dev
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
  , libghc-glib-doc
  , libghc-cairo-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/svgcairo
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-svgcairo
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-svgcairo

Package: libghc-svgcairo-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , librsvg2-dev
Recommends: ${haskell:Recommends}
Suggests: svgcairo, ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the libsvg-cairo library${haskell:ShortBlurb}
 Svgcairo is used to render SVG with cairo.
 .
 ${haskell:Blurb}

Package: libghc-svgcairo-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Binding to the libsvg-cairo library${haskell:ShortBlurb}
 Svgcairo is used to render SVG with cairo.
 .
 ${haskell:Blurb}

Package: libghc-svgcairo-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Binding to the libsvg-cairo library${haskell:ShortBlurb}
 Svgcairo is used to render SVG with cairo.
 .
 ${haskell:Blurb}
