=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
-  , libghc-glib-dev (>= 0.12)
-  , libghc-glib-dev (<< 0.13)
+  , libghc-glib-dev (>= 0.13)
+  , libghc-glib-dev (<< 0.14)
   , libghc-glib-prof
-  , libghc-cairo-dev (>= 0.12)
-  , libghc-cairo-dev (<< 0.13)
+  , libghc-cairo-dev (>= 0.13)
+  , libghc-cairo-dev (<< 0.14)
   , libghc-cairo-prof
-  , gtk2hs-buildtools
+  , gtk2hs-buildtools (>= 0.13.0.3)
   , librsvg2-dev
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
